# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sat Mar 28 15:36:09 UTC 2015
pkgname = kdebindings-python-common
pkgbase = kdebindings-python
pkgver = 4.14.3-2
pkgdesc = Common files shared between python2 and python3 kdebindings
url = https://projects.kde.org/projects/kde/kdebindings/pykde4
builddate = 1427556969
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 2885632
arch = arm
license = GPL
license = LGPL
license = FDL
group = kdebindings
conflict = kdebindings-python<4.8.1-2
depend = qscintilla
makedepend = cmake
makedepend = automoc4
makedepend = boost
makedepend = kdepim-runtime
makedepend = python2-pyqt4
makedepend = python-pyqt4
makedepend = qscintilla
makedepend = python2-sip
makedepend = python-sip
makedepend = mesa
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
